Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

CERTA : Vulnérabilité dans HP Ignite-UX et DynRootDisk

février 2008 par CERTA

1 Risque

Contournement de la politique de sécurité.

2 Systèmes affectés

* Ignite-UX versions antérieures à 7.0.212, 7.1.93, 7.2.94 et 7.3.144 ;
* DynRootDisk versions antérieures à 1.0.16.417, 1.0.18.245, 1.1.0.344 et 2.0.0.592.

3 Résumé

Une vulnérabilité de Ignite-UX et de DynRootDisk permet de contourner la politique de sécurité.

4 Description

Une vulnérabilité dans la commande get_system_info de Ignite-UX et de DynRootDisk (DRD) permet à une personne malveillante de modifier les configurations réseaux de la machine à l’insu de l’utilisateur.

5 Solution

La version 7.3.148 de Ignite-UX et la version 3.0.0 de DynRootDisk corrigent le problème. Se référer au bulletin de sécurité de l’éditeur pour l’obtention des correctifs (cf. section Documentation).

6 Documentation

* Bulletin de sécurité HP c01118367 du 11 février 2008 :

http://itrc.hp.com/service/cki/docDisplay.do?docId=c01118367

* Référence CVE CVE-2007-4590 :

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-4590




Voir les articles précédents

    

Voir les articles suivants